Last Comment Bug 583423 - Intermittent REFTEST TEST-UNEXPECTED-FAIL | layout/reftests/bugs/220165-1.svg
: Intermittent REFTEST TEST-UNEXPECTED-FAIL | layout/reftests/bugs/220165-1.svg
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: x86 Windows Server 2003
: -- normal (vote)
: ---
Assigned To: Robert Longson
:
: Jet Villegas (:jet)
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-07-30 17:38 PDT by David Baron :dbaron: ⌚️UTC-10
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
log snippet (24.52 KB, text/plain)
2010-07-30 17:39 PDT, David Baron :dbaron: ⌚️UTC-10
no flags Details
crispEdges (1.62 KB, patch)
2011-05-13 02:46 PDT, Robert Longson
no flags Details | Diff | Splinter Review
fix typo (1.62 KB, patch)
2011-05-13 09:57 PDT, Robert Longson
dholbert: review+
Details | Diff | Splinter Review

Description David Baron :dbaron: ⌚️UTC-10 2010-07-30 17:38:16 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1280530286.1280534331.29732.gz
WINNT 5.2 mozilla-central debug test reftest

REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
Comment 1 David Baron :dbaron: ⌚️UTC-10 2010-07-30 17:39:45 PDT
Created attachment 461725 [details]
log snippet
Comment 2 David Baron :dbaron: ⌚️UTC-10 2010-07-30 17:41:24 PDT
It's a single pixel difference around the bottom left corner of the button and where the edge of the button meets the edge of the star.
Comment 3 Treeherder Robot 2010-08-12 17:29:27 PDT
karlt+%karlt.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1281654824.1281658796.14989.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/08/12 16:13:44

s: win32-slave19
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 4 Treeherder Robot 2010-08-22 03:49:53 PDT
jmaher%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1282418635.1282421485.26786.gz
WINNT 5.2 tryserver debug test reftest on 2010/08/21 12:23:55

s: try-w32-slave23
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/tryserver-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 5 Treeherder Robot 2010-08-24 18:43:36 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1282691940.1282696358.23768.gz
WINNT 5.2 tracemonkey debug test reftest on 2010/08/24 16:19:00

s: win32-slave13
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/tracemonkey-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 6 Treeherder Robot 2010-08-25 20:46:58 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1282789477.1282791026.7662.gz
WINNT 5.2 jaegermonkey debug test reftest on 2010/08/25 19:24:37

s: mw32-ix-slave04
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/jaegermonkey-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 7 Treeherder Robot 2010-09-10 19:54:04 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284168783.1284172680.23067.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/09/10 18:33:03

s: win32-slave44
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 8 Treeherder Robot 2010-09-15 11:14:12 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284569927.1284573446.13191.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/09/15 09:58:47

s: win32-slave41
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/svg/image/img-content-outside-viewBox-1.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/svg/image/img-widthAndHeight-meet-1.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/svg/image/img-widthAndHeight-meet-2.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/svg/image/img-height-meet-2.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/svg/image/img-height-slice-2.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/svg/image/img-width-meet-2.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/svg/image/img-width-slice-2.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/svg/image/list-simple-1.html |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 9 Treeherder Robot 2010-09-20 18:13:03 PDT
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1285027436.1285030808.3815.gz
WINNT 5.2 tryserver debug test reftest on 2010/09/20 17:03:56

s: try-w32-slave25
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/tryserver-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 10 Treeherder Robot 2010-10-13 11:36:01 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286991237.1286994322.5458.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/10/13 10:33:57

s: win32-slave13
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Comment 11 Treeherder Robot 2010-10-15 11:52:44 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287164823.1287168066.11507.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/10/15 10:47:03

s: win32-slave45
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Comment 12 Treeherder Robot 2010-10-25 14:30:27 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288038661.1288041879.29199.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/10/25 13:31:01

s: win32-slave02
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Comment 13 Treeherder Robot 2010-10-25 14:31:51 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288038661.1288041879.29199.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/10/25 13:31:01

s: win32-slave02
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Comment 14 Treeherder Robot 2010-11-13 09:38:44 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289654363.1289657900.10284.gz
WINNT 5.2 tracemonkey debug test reftest on 2010/11/13 05:19:23

s: win32-slave19
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/tracemonkey-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 15 Treeherder Robot 2010-11-17 19:32:58 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290045664.1290049536.19997.gz
WINNT 5.2 tracemonkey debug test reftest on 2010/11/17 18:01:04

s: win32-slave13
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/tracemonkey-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg |
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 Treeherder Robot 2010-12-01 19:32:00 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291253700.1291257509.11835.gz
WINNT 5.2 tracemonkey debug test reftest on 2010/12/01 17:35:00

s: win32-slave11
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/tracemonkey-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 Treeherder Robot 2010-12-03 10:58:40 PST
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291399654.1291401928.28014.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/12/03 10:07:34

s: mw32-ix-slave04
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 18 Treeherder Robot 2010-12-03 11:00:05 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291399654.1291401928.28014.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/12/03 10:07:34

s: mw32-ix-slave04
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 Treeherder Robot 2010-12-09 14:29:49 PST
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291929163.1291933197.7424.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/12/09 13:12:43

s: win32-slave13
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-reftest/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 20 Treeherder Robot 2010-12-20 06:22:00 PST
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292849367.1292852747.7747.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/12/20 04:49:27

s: win32-slave49
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 21 Treeherder Robot 2010-12-21 08:39:08 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292942950.1292949170.13251.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/12/21 06:49:10

s: w32-ix-slave23
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 22 Treeherder Robot 2010-12-27 18:22:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293499190.1293502607.2482.gz
WINNT 5.2 mozilla-central debug test reftest on 2010/12/27 17:19:50

s: win32-slave47
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 23 Treeherder Robot 2011-01-05 19:05:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294278152.1294281744.10191.gz
WINNT 5.2 mozilla-central debug test reftest on 2011/01/05 17:42:32

s: win32-slave13
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 24 Treeherder Robot 2011-01-07 08:04:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294393540.1294396284.5849.gz
WINNT 5.2 tracemonkey debug test reftest on 2011/01/07 01:45:40

s: win32-slave30
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 25 Treeherder Robot 2011-01-07 20:39:12 PST
cdleary%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294457887.1294460741.14439.gz
WINNT 5.2 tracemonkey debug test reftest on 2011/01/07 19:38:07

s: win32-slave30
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 26 Treeherder Robot 2011-01-07 23:22:05 PST
DougT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294467197.1294469975.27516.gz
WINNT 5.2 mozilla-central debug test reftest on 2011/01/07 22:13:17

s: win32-slave30
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 27 Treeherder Robot 2011-01-10 18:28:26 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294709628.1294712386.1154.gz
WINNT 5.2 tracemonkey debug test reftest on 2011/01/10 17:33:48

s: win32-slave31
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 28 Treeherder Robot 2011-01-11 17:25:24 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294791251.1294794336.6468.gz
WINNT 5.2 mozilla-central debug test reftest on 2011/01/11 16:14:11

s: win32-slave15
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 29 Treeherder Robot 2011-01-13 15:30:53 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294957040.1294959961.24124.gz
WINNT 5.2 tracemonkey debug test reftest on 2011/01/13 14:17:20

s: win32-slave31
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/test/build/reftest/tests/layout/reftests/bugs/220165-1.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 30 Robert Longson 2011-05-13 02:46:18 PDT
Created attachment 532152 [details] [diff] [review]
crispEdges
Comment 31 Robert Longson 2011-05-13 09:57:54 PDT
Created attachment 532258 [details] [diff] [review]
fix typo
Comment 32 Daniel Holbert [:dholbert] 2011-05-13 10:29:49 PDT
Comment on attachment 532258 [details] [diff] [review]
fix typo

r=dholbert, but could you add a newline before "shape-rendering" in both testcase & reference case, to stay on the happy side of 80 characters? :)
Comment 33 Jonathan Watt [:jwatt] 2011-05-14 06:52:38 PDT
Pushed http://hg.mozilla.org/mozilla-central/rev/3f21638a8c8e

Unfortunately the comment in the patch mentions the wrong bug.
Comment 34 :Ehsan Akhgari 2011-05-14 09:00:22 PDT
Thanks!  Let's call this FIXED for now, and reopen if it happens again.

Note You need to log in before you can comment on or make changes to this bug.